Postgresql display version cannot be corresponded

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Postgresql display version cannot be corresponded

Postby octuulive » 16. June 2012 09:07

I am running PostgreSQL 9.1.4 on localhost . But when i used phpinfo() it's still show Postgresql version 8.3.6

XAMPP 1.7.7 (Windows 7 64Bits SP1)
octuulive
 
Posts: 1
Joined: 16. June 2012 08:52
Operating System: Windows 7 64Bits SP1

Re: Postgresql display version cannot be corresponded

Postby Altrea » 18. June 2012 05:50

Hi octuulive,

The version showing there depends on the version number of the Apache postgresql lib used.
I haven't installed Postgresql mysqlf so i can't say any more about it.

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8293
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 59 guests